Re: [未解決] バージョンを1.0以上にアップグレードするとと出る不具合

2011 年 6 月 11 日

ホーム フォーラム 使い方全般 [未解決] バージョンを1.0以上にアップグレードするとと出る不具合 Re: [未解決] バージョンを1.0以上にアップグレードするとと出る不具合

#62121

theasianmonkey
参加者

ご回答ありがとうございます。

対応がおそくなってしまってすいません。

.htaccessに

php_value memory_limit 256M

の記述を加えました。

そうしたところ

WordPress 3.1.2

Welcart のバージョン:1.0

において

「ホーム 商品マスター 配送設定の三つの設定を変更しようとすると画面が真っ白になる」

という点が少しかわって

「ホーム 商品マスター 配送設定の三つの設定を変更しようとすると画面がダッシュボードとヘッダー、サイドバーのみを残して真っ白になる」

に少し状況がかわりました。

しかし依然として使用不可能になっています。

Welcart のバージョン:1.0.3

においても同じ状況でした。

なかなか説明するのが下手ですみません。

判断材料が足りないのでありましたらぜひともおっしゃってください。

なにとぞよろしくお願いいたします。